body, html {
  margin: 0;
  font-family: 'Titillium Web';
  font-size: large;
}

.content {
  margin: auto;
  height: 100vh;
  width: 600px;
  display: flex;
  flex-direction: column;
  justify-content: center; 
}

table, td, th {
  border: 0px solid #aaa;
}

table {
  border-collapse: collapse;
  width: 100%;
}

th {
  text-align: right;
  height: 30px;
}

td {
  text-align: center;
  padding: 5px;
}

.form {
  margin-top: 20px;
  font-family: 'Titillium Web';
}

#content {
  width: 70%;
}

.frame {
  width: 900px;
  height: 300px;
  align-self: center;
}

.frame div{
  width: 440px;
  height: 100px;
  padding: 5px;
  display: inline-grid;
}

.board {
  width: 800px;
  height: 200px;
  align-self: center;
}

.board div{
  width: 180px;
  height: 100px;
  padding: 5px;
  display: inline-grid;
}